langcode: en
status: true
dependencies:
  enforced:
    module:
      - leaf_group
id: project
label: Project
description: ''
new_revision: false
creator_membership: true
creator_wizard: true
creator_roles: {  }
